/********************************************************
 * 
 *  Tooltip 位置調整用JS
 * 
 */
$(document).ready(function () {
    var tooltips = $('.tooltip-text');
    tooltips.each(function (e) {
        var elementWidth = $(this).width(); // 要素の幅を取得
        $(this).css('left', -elementWidth / 2); // 要素の幅の半分を左にずらす
        offset_left = $(this).offset().left;
        if (offset_left < 0) {
            $(this).css('left', (-elementWidth / 2) - offset_left);
        }

    });
});
